Subject: Re: [lojban] Where is Lojbangug?

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 15 Jul 2001 00:05:17

la pier cusku di'e

>I'm trying to figure out where Lojbangug is from the vocabulary. Apples,
>bananas, citrus, pears, melons, berries, and tomatoes grow there;
[...]
>I don't get a clear picture of where this country is. It doesn't seem to be 
>in
>the Americas, but I'd expect a lot of unfamiliar vegetation if it were in
>Africa or Asia, and there's only the lotus. So where is this place?

Obviously the Lojban words correspond only approximately to those
earthly plants and animals. The place structure of terdi makes it
quite clear that the natives are familiar with at least two
inhabited planets (otherwise the x2 of terdi makes no sense),
and since we humans have not as yet discovered any other such
planet, we must conclude that it was originally the language of
some other race somewhere other than on Earth.

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.